h1{
    font-family:arial;
    font-size:2em;
}
h2{
    font-family:arial;
    font-size:1.2em;
}
h3{
    font-family:arial;
    font-size:1.5em;
}
ul {
    font-family:arial;
    font-size:1.2em;
}
li {
    font-family:arial;
    font-family:1em;
    
}
.open{
    font-family:arial;
    font-size:3em;
    
}
#formContainer{
    position:absolute;
    left:100px;
    top:120px;
    width:120px;
}
#contextMenuModal1 .button_1, 
#contextMenuModal2 .button_1 {
    font-size: .7em;
    width: 160px;
    z-index: 999;
    max-height: 30px;
    background-color: #000066;
    color: white;
}


.g-recaptcha{
font-size: .7em;
    width: 160px;
    z-index: 999;
    max-height: 30px;
    background-color: #000066;
    color: white;
}

    


#contextMenuModal1 .button_1:hover,
#contextMenuModal2 .button_1:hover {
    background-color: #5086B0;
}

#formUpdates{
    position:absolute;
    left:100px;
    top:120px;
    width:120px;
}

p {
    font-family: Arial;
    font-size: 1em;
}
 
 .input-field{
    font-family: Arial;
    font-size: 1em;
    font-weight:bold;
}
#contextMenuModal1,
#contextMenuModal2 {
    overflow-x: hidden;
    position: fixed;
    left: 200px;
    width: 160px;
    top: 100px;
    display: none;
    z-index: 999;
}

#saveStatus .button_1
{
    font-size:1em;
    width:160px;
    z-index:999;
    max-height:30px;
    background-color:#000066;
    color:white;
}
#saveStatus .button_1:hover{
    background-color: #5086B0;
}

 
.formStuff   {
    width: 150px;
    font-size:1.2em;
    background-color:white;
    border:none;
}



#scroll-container {
    position: absolute;
    top: 170px;
    height: 800px;
    padding-top: 20px;
  
    width: 90px;
}

label{
    font-family: Arial;
    font-size: .7em;
}

.scroll {
    scrollbar-width: thin;
    scrollbar-color: #888 #f1f1f1;
}

.scroll::-webkit-scrollbar {
    width: 3px;
}

.scroll::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 3px;
}

.scroll::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.scroll::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 3px;
}

#toggleSnapButton {
    z-index: 99;
    margin-bottom: 0.3em;
}

table {
    position: absolute;
    width: 80%;
    top: 100px;
    left: 25px;
}

th, td {
    text-align: left;
    padding: 0.3em;
    font-family:arial;
    font-size:1.5em;
}